@charset "UTF-8";
 
.tdmh3 {
font-family: "Palatino Linotype", "Palatino Antiqua", Palatino, serif;
font-size: 19px;
font-variant: small-caps;
font-weight: bold;
margin-bottom: -25px;
}

.tdmsub {
font-family: "Palatino Linotype", "Palatino Antiqua", Palatino, serif;
font-size: 18px;
font-variant: small-caps;
margin-top: 2px;
margin-bottom: 7px;
}

.tdmnote {
font-family: "Palatino Linotype", "Palatino Antiqua", Palatino, serif;
font-size: 18px;
margin-left: 25px;
margin-top: -9px;
margin-bottom: -1px;
} 